# revision 26055
# category Package
# catalog-ctan /macros/latex/contrib/akktex
# catalog-date 2010-08-24 18:19:56 +0200
# catalog-license lppl
# catalog-version 0.3.2
Name:		texlive-akktex
Version:	0.3.2
Release:	3
Summary:	A collection of packages and classes
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/akktex
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/akktex.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/akktex.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The bundle provides: - new document classes for technical
documents, thesis works, manuscripts and lecture notes; - many
mathematical packages providing a large number of macros for
mathematical texts; - layout providing a non-empty parskip with
extended length corrections and new section definition
commands; - easy label creation for counters; and - german
language tools and predefined abbreviations.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/akktex/akkconditional.sty
%{_texmfdistdir}/tex/latex/akktex/akkcounterlabelpattern.sty
%{_texmfdistdir}/tex/latex/akktex/akkcs.sty
%{_texmfdistdir}/tex/latex/akktex/akkdoc.sty
%{_texmfdistdir}/tex/latex/akktex/akkgerman.sty
%{_texmfdistdir}/tex/latex/akktex/akkgermanabbreviations.sty
%{_texmfdistdir}/tex/latex/akktex/akklecture.cls
%{_texmfdistdir}/tex/latex/akktex/akklongpage.sty
%{_texmfdistdir}/tex/latex/akktex/akkmath.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathbasic.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathdisc.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathfun.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathnum.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathpaper.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathproof.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathrel.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathset.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathtext.sty
%{_texmfdistdir}/tex/latex/akktex/akknum.sty
%{_texmfdistdir}/tex/latex/akktex/akkparskip.sty
%{_texmfdistdir}/tex/latex/akktex/akkscript.cls
%{_texmfdistdir}/tex/latex/akktex/akksection.sty
%{_texmfdistdir}/tex/latex/akktex/akkstring.sty
%{_texmfdistdir}/tex/latex/akktex/akktecdoc.cls
%{_texmfdistdir}/tex/latex/akktex/akktex.sty
%{_texmfdistdir}/tex/latex/akktex/akkwidepage.sty
%doc %{_texmfdistdir}/doc/latex/akktex/README
%doc %{_texmfdistdir}/doc/latex/akktex/README.TEXLIVE

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.3.2-3
+ Revision: 6acc373
- MassBuild#440: Increase release tag


